<style>
    input[type=submit] {
        width: 30%;
        background-color: #3654b8;
        color: #ece8e8;
        padding: 14px 10px;
        margin: 8px 0;
        border: none;
        border-radius: 17px;
        cursor: pointer;
    }

    input[type=submit]:hover {
        background-color: #88a8a7;
    }

    body {
        font-family: Arial, Helvetica, sans-serif;
    }
    
</style>

<body>
    <form action="" method="POST"> 
        {% csrf_token %}
        {{ form.as_p }}
        <input type="submit" value="save">
    </form>
</body>